<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse15" >1. Pasilidad na Pangkalusugan</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Mga Gusali at iba pang imprastraktura sa Barangay Mga Pangunahing Pasilidad at Serbisyo sa Barangay.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse15" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_e_1 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_e_1" action="tab_1_e_1.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Partikular na Serbisyo o Pasilidad</td>
                <td>Bilang (sa loob ng barangay)</td>
                <td>Bilang (sa labas ng barangay)</td>
              </tr>
              <tr>
                <td>a. Evacuation Center</td>
                <td><input type="number" style="width:100%" id="ie1var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />                
              </tr>
              <tr>
                <td>b. Flood Control</td>
                <td><input type="number" style="width:100%" id="ie1var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />                
              </tr>
              <tr>
                <td>c. Rain Water Harvester</td>
                <td><input type="number" style="width:100%" id="ie1var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />                
              </tr>
              <tr>
                <td>d. Barangay Disaster Operation Center</td>
                <td><input type="number" style="width:100%" id="ie1var_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_8" name="var_8" value="<?php echo $row['var_8']; ?>" />                
              </tr>
              <tr>
                <td>e. Public Comfort Room/Toilet</td>
                <td><input type="number" style="width:100%" id="ie1var_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />                
              </tr>
              <tr>
                <td>f. Community Garden</td>
                <td><input type="number" style="width:100%" id="ie1var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_12" name="var_12" value="<?php echo $row['var_12']; ?>" />                
              </tr>
              <tr>
                <td>g. Barangay Health Center</td>
                <td><input type="number" style="width:100%" id="ie1var_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_14" name="var_14" value="<?php echo $row['var_14']; ?>" />                
              </tr>
              <tr>
                <td>h. Hospital</td>
                <td><input type="number" style="width:100%" id="ie1var_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_16" name="var_16" value="<?php echo $row['var_16']; ?>" />                
              </tr>
              <tr>
                <td>i. Maternity Clinic</td>
                <td><input type="number" style="width:100%" id="ie1var_17" name="var_17" value="<?php echo $row['var_17']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_18" name="var_18" value="<?php echo $row['var_18']; ?>" />                
              </tr>
              <tr>
                <td>j. Child Clinic </td>
                <td><input type="number" style="width:100%" id="ie1var_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_20" name="var_20" value="<?php echo $row['var_20']; ?>" />                
              </tr>
              <tr>
                <td>k. Private Medical Clinic</td>
                <td><input type="number" style="width:100%" id="ie1var_21" name="var_21" value="<?php echo $row['var_21']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_22" name="var_22" value="<?php echo $row['var_22']; ?>" />                
              </tr>
              <tr>
                <td>l. Botika ng Barangay</td>
                <td><input type="number" style="width:100%" id="ie1var_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_24" name="var_24" value="<?php echo $row['var_24']; ?>" />                
              </tr>
              <tr>
                <td>m. Botika ng Bayan </td>
                <td><input type="number" style="width:100%" id="ie1var_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_26" name="var_26" value="<?php echo $row['var_26']; ?>" />                
              </tr>
              <tr>
                <td>n. Private Drug Store</td>
                <td><input type="number" style="width:100%" id="ie1var_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_28" name="var_28" value="<?php echo $row['var_28']; ?>" />                
              </tr>
              <tr>
                <td>o. Quarantine/Isolation Facility </td>
                <td><input type="number" style="width:100%" id="ie1var_29" name="var_29" value="<?php echo $row['var_29']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_30" name="var_30" value="<?php echo $row['var_30']; ?>" />                
              </tr>
              <tr>
                <td>p. <input type="text" placeholder="Iba pang hindi nabanggit (I-type)" size="50" style="width:75%" id="ie1var_31" name="var_31" />
                <td><input type="number" style="width:100%" id="ie1var_32" name="var_32" value="<?php echo $row['var_32']; ?>" />
                <td><input type="number" style="width:100%" id="ie1var_33" name="var_33" value="<?php echo $row['var_33']; ?>" />                
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_e_1" id="tab_1_e_1"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 